module.exports = [
	{
		route: "/playlist", methods: ["GET"], code: async ({req, url, res}) => {
			let playlistId = url.searchParams.get("list")
			if (playlistId) {
				const segs = playlistId.split("/")
				playlistId = segs[segs.length - 1]
			}

			return {
				statusCode: 200,
				contentType: "text/plain;charset=UTF-8",
				content: "TODO!",
			}
		}
	}
]
